//
//  MakeLiveReservationRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct MakeLiveReservationRequest: Encodable {
    let roomId: Int
    let password: String?
    let container: String = "ios"
    let timezone: String = TimeZone.current.identifier
}
